Subject: Re: linux-next: Tree for October 28

From: Mark Fasheh <mfasheh-IBi9RG/[email-masked]>
Date: Wed, 29 Oct 2008 14:39:02 -0700

On Tue, Oct 28, 2008 at 10:07:41PM -0700, Andrew Morton wrote:
> plus of course enough compile warnings to start a small war.   ocfs2 is
> prominent.
> 
> fs/ocfs2/xattr.c: In function `ocfs2_xattr_index_block_find':
> fs/ocfs2/xattr.c:2338: warning: long long unsigned int format, u64 arg (arg 7)
> fs/ocfs2/xattr.c:2338: warning: long long unsigned int format, u64 arg (arg 7)
> fs/ocfs2/xattr.c:2338: warning: long long unsigned int format, u64 arg (arg 7)

Thanks for pointing these out Andrew. They slipped by me. I'll get them
fixed up before the conflict escalates  ;)
	--Mark

--
Mark Fasheh
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html